.pcOnly {display: inline-block !important;}
.spOnly {display: none !important;}

#special{ margin: 0 auto; padding-bottom: 120px; max-width: 1256px; width: 100%; position: relative; background: #fff; text-align: center;}
#special p{ line-height: 1.8; font-size: 2rem; }

#social-wrap { position: absolute; right: 0; top: 15px; overflow: hidden; z-index: 9; }
#social-wrap a.fb { background-position: 0 0; }
#social-wrap a.tw { background-position: -36px 0; }
#social-wrap a { display: block; width: 36px; height: 36px; background: url(../img/social_bt.png) no-repeat left top; margin: 0 10px 0 0; float: left; text-indent: -9999px; }

/*sec01*/
#sec01 { width: 100%; max-width: 1256px; opacity: 1; position: relative;}
#sec01 .keyVusial{ position: relative;}
#sec01 .about{ background: url(../img/bg_lead_pc.jpg); padding: 70px 60px 80px;}
#sec01 .about-inner{ background:#fff; padding: 45px 0 25px; text-align: center; border: 3px #000 solid;}
#sec01 .about-inner h2{ font-size: 2.4rem; line-height: 1.7;}
#sec01 .about-inner p{ font-size: 1.8rem; line-height: 2; margin: 15px 0;}

/*sec02*/
#sec02 { margin-top: 15px;}
#sec02 h2{ margin-bottom: 60px;}
#sec02 .item dl{ width: 465px; display: inline-block; margin: 0 45px;}
#sec02 .item dd{ font-size: 2rem; font-weight: bold; margin: 30px 0; line-height: 1.8;}
#sec02 .item dd .color{ font-size: 1.6rem; font-weight: bold; display: block;}
#sec02 .item dd .size{ display: block; margin: 10px;}
#sec02 .item dd .size li{ font-size: 1.5rem; padding: 3px 8px; border: 1px #000 solid; display: inline-block; margin: 0 3px;}
#sec02 .item dd .price{ font-size: 1.8rem; font-weight: bold;}

/*sec03*/
#sec03 { background: url(../img/bg_point_pc.jpg) no-repeat center top; width: 1256px; margin: 50px 0; padding-top: 60px;}
#sec03 h2{ font-size: 2.2rem; line-height: 2.2; margin-bottom: 40px;}
#sec03 h2 span{  font-weight: bold; color: #fff; background: #000; padding: 6px 12px; margin: 0 0 0 10px;}

/*shoplist*/
#shoplist { padding-top: 160px; margin: -50px 0 100px;}
#shoplist .shop-list{ margin: auto; width: 1140px; border: 3px #000 solid; padding: 25px 50px 40px; text-align: center; position: relative;}
#shoplist .shop-list h2{ position: absolute; left: 50%; top: -25px; background: #fff; padding: 4px 30px; font-size: 2.6rem;transform: translate(-50%);}
#shoplist .shop-list li{ font-size: 1.6rem; display: inline-block; margin: 9px 8px;}
#shoplist .shop-list li::after{ content:"/"; color:#b0b0b0; margin-left: 16px;}

#sec04 .btn{ margin-top: 20px;}
.btn a:hover{ opacity: 0.6; }


@media screen and (max-width: 768px){

.pcOnly {display: none !important;}
.spOnly {display: inline-block !important;}

#special { max-width: 100%; padding-bottom: 60px;}
#special p{ line-height: 1.8; font-size: 1.6rem;}
#social-wrap {top: 10px;}

/*sec01*/
#sec01 { width: 100%; height: auto;}
#sec01 .keyVusial{ position: inherit;}
#sec01 .about{ background: url(../img/bg_lead_sp.jpg) no-repeat center top; padding: 40px 25px 50px; background-size: 100vw 740px; margin-top:10px ;}
#sec01 .about-inner{ padding: 30px 0 15px; border: 2px #000 solid;}
#sec01 .about-inner h2{ font-size: 1.8rem; line-height: 1.7;}
#sec01 .about-inner p{ font-size: 1.4rem; margin: 15px 0; line-height: 1.7;}

/*sec02*/
#sec02 { margin-top: 20px;}
#sec02 h2{ margin-bottom: 0;}
#sec02 h2 img{ width: 308px;}
#sec02 .item dl{ width: 100%; display: block; margin: 40px 0;}
#sec02 .item dt img{ width: 300px;}
#sec02 .item dd{ font-size: 1.4rem; margin: 10px 0;}
#sec02 .item dd .color{ font-size: 1.2rem;}
#sec02 .item dd .size{ margin: 8px;}
#sec02 .item dd .size li{ font-size: 1.2rem; padding: 2px 5px; margin: 0 2px;}
#sec02 .item dd .price{ font-size: 1.4rem; }

/*sec03*/
#sec03 { background: url(../img/bg_point_sp.jpg) no-repeat center top; width: 100%; margin: 50px 0; padding-top: 40px; background-size: contain;}
#sec03 h2{ font-size: 1.5rem; margin-bottom: 30px; line-height: 2;}
#sec03 h2 span{ padding: 2px 8px; margin: 6px auto 0; display: block; width: 250px;}

/*shoplist*/
#shoplist { padding-top: 80px; margin: -40px 0 50px;}
#shoplist .shop-list{ width: 92%; border: 2px #000 solid; padding: 20px 15px;}
#shoplist .shop-list h2{ left: 50%; top: -15px; padding: 4px 20px; font-size: 1.8rem;transform: translate(-50%);}
#shoplist .shop-list li{ font-size: 1.2rem; display: inline-block; margin: 5px 2px;}
#shoplist .shop-list li::after{margin-left: 8px;}
#shoplist .btn{ margin: 20px;}
#shoplist .btn img{ width: 200px;}

}
#sec04 .btn{ margin: 0 auto; width: 92%; text-align: center;}